@charset "utf-8;";	


/* background position은 sub-visual-wrap의 높이만큼 조정 필요 */

body.event-list .sub-container{position:relative;background:url(/_res/dongguk/legacy/img/common/bg-event-list.jpg) no-repeat top 52rem right;}
.sub-container{position:relative;}
.sub-container:before{content:'';position:absolute;top:-20.8rem;left:-50.9rem;width:122.9rem;height:129.3rem;background:url(/_res/dongguk/_share/img/board/bg-sub-con04.png) no-repeat 0 0/cover;}
.sub-content-wrap{position:relative;margin:0 auto;padding:0 2rem 25rem;max-width:154rem;box-sizing:border-box;}
.sub-content-wrap::before{content:'';position:absolute;top:14.8rem;right:-31.9rem;z-index:-1;width:122.9rem;height:119.3rem;background:url(/_res/dongguk/_share/img/board/bg-sub-con03.png) no-repeat 0 0/cover;}
.sub-content-wrap::after{content:'';position:absolute;top:calc(100% - 33.5rem);right:5rem;z-index:-1;width:109.9rem;height:129.3rem;background:url(/_res/dongguk/_share/img/board/bg-sub-con01.png) no-repeat 0 0/cover;opacity:0.6;}

body.no-width .sub-content-wrap{padding:0 0 25rem;max-width:unset;}

@media screen and (max-width:1024.98px){
	body.event-list .sub-container{background:none;}
	
	.sub-content-wrap{padding:0 2rem 10rem;}
	body.no-width .sub-content-wrap{padding:0 0 10rem;}
}